@charset "utf-8";



/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;padding: 0px;
	color: #333;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 18px;	
	line-height: 2;		
	background: #fff;	
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form{margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
textarea,select,input[type="text"],input[type="checkbox"],input[type="radio"],input[type="button"],input[type="submit"]{font-size: 100%;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333;	
	transition: 0.5s;	
}
a:hover {
	color: #474747;	
	text-decoration: none;
}

/*inner共通
---------------------------------------------------------------------------*/
.inner {
	max-width: 1200px;
	margin: 0 auto;
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	border-top: 4px solid #125274;	

}
header .inner {
	position: relative;
	height: 140px;
}
/*ロゴ画像*/
header #logo img {
	position: absolute;
	left: 3%;	
	top: 30px;
}

/*文字サイズ変更ボタン（※文字サイズを「大」にした時の設定はchange.cssで行う）
---------------------------------------------------------------------------*/
/*ボタンブロック全体*/
#fsize {
	position: absolute;
	right: 3%;	
	top: 0px;	
	width: 250px;	
	background: #fff;	
	box-shadow: 0px 0px 8px rgba(0,0,0,0.15);
	border-radius: 0px 0px 4px 4px;	
	line-height: 50px;	
	padding: 10px 0px;	
}
/*「文字サイズ」のテキスト*/
#fsize p {
	float: left;
	font-size: 18px;	
	padding: 0 20px;	
}
/*文字サイズボタン１個あたり*/
#fsize ul li {
	float: left;	
}
#fsize ul a {
	overflow: hidden;display: block;text-decoration: none;text-align: center;
	color: #fff;	
}
/*「小」ボタン設定*/
#fsize ul li#small a::before {
	display: block;
	content: "小";		/*「小」の文字を出力*/
	font-size: 18px;	
	background: #af0000;	
	width: 40px;		
	line-height: 40px;	
	margin-top: 5px;
	margin-right: 10px;
}
/*「大」ボタン設定*/
#fsize ul li#large a::before {
	display: block;
	content: "大";		/*「大」の文字を出力*/
	font-size: 30px;	
	background: #ccc;	
	width: 50px;		
	line-height: 50px;	
}
/*マウスオン時の「大」ボタン設定*/
#fsize ul li#large a:hover::before {
	background: #af0000;	
}

/*ヘッダー内
---------------------------------------------------------------------------*/
.topTel {
	position: absolute;
	right: 3%;	
bottom: 0px;
    font-size: 2.4rem;
    font-weight: bold;
}


/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
	clear: both;overflow: hidden;
	border-top: 1px solid #dcdcdc;	
	border-bottom: 1px solid #dcdcdc;
	font-size: 18px;	
}
/*メニュー１個あたりの設定*/
#menubar li {
	float: left;	
	width: 20%;	
}
#menubar li a {
	display:  block;text-decoration: none;
	text-align: center;	
	padding: 15px 0;	
	border-right: 1px solid #dcdcdc;	
}
/*１つ目のメニューへの追加設定*/
#menubar li:first-child a {
	border-left: 1px solid #dcdcdc;	
}
/*マウスオン時と、現在表示中(current)メニューの設定*/
#menubar li a:hover,
#menubar li.current a {
	background: #125274;	
	color: #fff;	
}
/*スマホ用メニューを表示させない*/
#menubar-s {display: none;}
/*３本バーアイコンを表示させない*/
#menubar_hdr {display: none;}

/*ドロップダウンメニュー用
----------------------------------------------------------------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar ul.ddmenu {
	position:absolute;visibility: hidden;z-index: 10;margin-top: 1px;
	width: 20%;	/*幅。上の「#menubar li」と合わせる。*/
}
/*メニュー１個あたりの設定*/
#menubar ul.ddmenu li {
	float: none;
	width: 100%;
}
#menubar ul.ddmenu li a {
	width: 100%;border: none;
	background: #4c4c4c;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.7);
	color: #fff;	
	padding: 6px 0;	
	border-bottom: 1px solid #fff;
}
/*マウスオン時*/
#menubar ul.ddmenu li a:hover {
	background: #474747;	
}

/*コンテンツ（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
.contents {
	clear: both;overflow: hidden;
	padding: 50px 0px;	
}
/*h2タグの設定*/
.contents h2 {
	clear: both;
	margin-bottom: 3rem;
	padding: 10px 20px;		
	border: 1px solid #dcdcdc;	
	font-size: 130%;
	background: #fff;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#fff 50%, #e7edf7);
	box-shadow: 0px 0px 3px 1px #fff inset;	
	letter-spacing: 0.1em;	
}

h2#kaitai{
	margin-top: 5rem;
}

/*h2タグの左側のアクセント*/
.contents h2::first-letter {
	border-left: 3px solid #474747;	
	padding-left: 20px;	
}
/*h3タグの設定*/
h3.bluebakH3{
	border-bottom: 3px solid rgb(2,128,194);
	margin: 3rem 0 2rem 0;
}
h3.bluebakH3 span {
	color: #ffffff;
	font-size: 1.4rem;
	line-height: 2rem;
	background: rgb(2,128,194);
	display: inline-block;
	padding: 10px;
}


/*h4タグの設定*/
.contents h4 {
	font-size: 130%;	
	padding: 10px 20px;		
	border-bottom: 1px solid #ccc;	
	margin-bottom: 30px;	
}
/*段落タグ設定*/
.contents p {
padding: 0 2rem 3rem;	
}
/*段落タグが続く場合に余白が空きすぎないようにする*/
.contents p + p {
	margin-top: -20px;
}
/*h2とh3とh4タグの直後の段落タグ設定*/
.contents h2 + p,
.contents h3 + p,
.contents h4 + p {
	margin-top: -10px;
}

/*listブロック
---------------------------------------------------------------------------*/

.list figure img.fr {
	width: 40%;	
	float: right;	
	margin: 0 0 0 4%;
}

/*右下の「→」マーク設定*/
.list a{
text-decoration: none;	
}
.list a::before {
	content: "→";
	font-size: 20px;	
	text-align: center;
	background: #b2b2b2;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.3);
	color: #fff;	
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 30px;	
	line-height: 30px;	
	transition: 1s;	
}
/*右下の「→」マークのマウスオン時*/
.list a:hover::before {
	background: #474747;	
	box-shadow: 0px 0px 0px 10px #474747;
}

/*list　パララックスズームイン処理
---------------------------------------------------------------------------*/
.listP{
display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

.listP li{
	transition: .8s;
	background-color: #fff;
	width: 30%;
    margin-bottom: 2rem;
}
.list-mv01{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}
.listP li img{
margin-bottom: 1rem;
}
.imageH h4{
background-color: rgba(18,82,116,0.8);
color: #fff;
font-weight: bold;
    position: absolute;
    padding: 10px 20px;
    border-bottom: none;
    margin-bottom: 30px;
    top: 200px;
    right: 0;
}


/*2カラム利用時--------------------------------------------*/

.c2{
overflow: auto;
clear: both;
}	
.c2 .list {
	float: left;	
	padding: 0 3% 3% 3%;
	width: 40%;		
}
/*h4タグ*/
.c2 .list h4 {
	font-size: 130%;
}
/*p段落タグ*/
.c2 .list p {
}
/*3カラム利用時　Flex--------------------------------------------*/

.flex{
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
    -webkit-justify-content: space-around; /* Safari */
  justify-content:         space-around;
}

.listFlex{
  width:30%;
      margin-bottom: 2rem;
      	transition: .8s;
}

/*　汎用--------------------------------------------*/
.fff{
background-color: #fff;
}
.blue{
  background: url(../images/contents_blue.jpg) 50% 0 no-repeat fixed #000;

}
/*　追加--------------------------------------------*/

img.w50{
　width: 50%;	
}


/*3カラム利用時　Flex　画像にかかるテキスト-----------------------------------*/
.imageBox{
position: relative;
margin-bottom: 1rem;
}
.imageBox h4{
position: absolute;
padding: 10px 20px;
    border-bottom: none;
    margin-bottom: 30px;
background-color: rgba(18,82,116,0.8);
    top: 200px;
    right: 0;
    font-weight: bold;
    color: #fff;

}


/*3カラム利用時--------------------------------------------*/
.c3 .list {
	float: left;	
	padding: 2%;	/*ボックス内の余白の上書き*/
	width: 25.3%;	
}
/*h4タグ*/
.c3 .list h4 {
	font-size: 110%;
}
/*p段落タグ*/
.c3 .list p {
	font-size: 80%;
	height: 7.2em;	
}
/*右下の「→」マークを少し小さく設定しなおす*/
.c3 .list a::before {
	width: 20px;
	line-height: 20px;
	font-size: 12px;
}

/*mainコンテンツ
---------------------------------------------------------------------------*/
.main {
	float: left;	
	width: 72%;		
	overflow: hidden;
}

/*subコンテンツ
---------------------------------------------------------------------------*/
/*subブロック*/
.sub {
	float: right;	/*右に回り込み*/
	width: 24%;		
}
/*subコンテンツ内のh2タグ設定*/
.sub h2 {
	background: none;border: none;box-shadow: none;padding: 0;letter-spacing: normal;
	font-size: 120%;	
	margin-bottom: 20px;
}
/*subコンテンツのh2タグの１文字目への設定*/
.sub h2::first-letter {
	padding-left: 15px;
}
/*段落タグ設定*/
.sub p {
	padding-bottom: 10px;	
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
.sub ul.submenu {
	margin-bottom: 20px;
	border-top: solid 1px #dcdcdc;	
}
/*メニュー１個ごとの設定*/
.sub ul.submenu li {
	background: #fff;	
	border-bottom: solid 1px #dcdcdc;	
}
.sub ul.submenu li a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
.sub .box1 {
	padding: 15px;	
	margin-bottom: 20px;	
	background: rgba(0,0,0,0.02);
	border: solid 1px #dcdcdc;
	box-shadow: 0px 0px 1px 1px #fff inset;	
}
/*box1内のメニューの設定*/
.sub .box1 ul.submenu {
	margin-bottom: 0px;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	font-size: 85%;	
	background: #125274;	
	color: #fff;	
}
footer a {
	text-decoration: none;
	color: #fff;	
}
footer .pr {
	display: none;
	font-size: 80%;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
	overflow: hidden;
	padding: 20px 0;
	font-size: 80%;	
	text-align: center;
}
/*１行分の設定*/
#footermenu ul {
	float: left;	
	width: 18%;	
	padding-right: 1%;
	padding-left: 1%;
}
#footermenu a {
	color: rgba(255,255,255,0.7);
}
#footermenu a:hover {
	color: #fff;
}
/* address */
address{
font-size: 1.4rem;	
}
address .footer_name{
font-size: 1.8rem;	
}
.footer_map{
width: 60%;
margin: 2rem auto;	
}


/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
	clear: both;
	text-align: center;
	background: #333;	
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding: 0 20px;
	margin-bottom: 20px;
}
/*日付設定*/
#new dt {
	float: left;
	width: 9em;		
	color: #474747;	
	letter-spacing: 0.1em;
}
/*記事設定*/
#new dd {
	padding-left: 9em;
	border-bottom: 1px solid #dcdcdc;	
}


/*テーブル
---------------------------------------------------------------------------*/
/*ta1,ta2共通設定*/
.ta1,
.ta2 {
	width: 96%;
	margin: 0 2% 30px;
}
.ta1, .ta1 td, .ta1 th,
.ta2, .ta2 td, .ta2 th {
	border: 1px solid #999;	
	line-height: 2;
	padding: 10px;	
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi,
.ta2 th.tamidashi {
	width: auto;
	text-align: left;	
	background: #cce6f6;	
	font-weight: bold;
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 150px;	
	text-align: center;	
	background: #f0f0f0;	
	font-weight: normal;
}
/*ta1の左側ボックスに画像を入れた場合の設定*/
.ta1 th img {
	width: 100%;
}
/*ta2の左側ボックス*/
.ta2 th {
	background: #fffeba;	
}
/*ta2の右側ボックス*/
.ta2 td {
	text-align: center;	
}
/*料金ページの追加設定（CMS用）*/
.ta1.price td {
	text-align: right;
}
.ta1.price tr.total th {
	background: #b7e0ee;
	font-size: 150%;
}
.ta1.price tr.total td {
	background: #deeff4;
	font-weight: bold;
	font-size: 150%;
}

/*ボタン(btn)の設定
---------------------------------------------------------------------------*/
input[type="submit"].btn,
input[type="button"].btn {
	padding: 15px;	
	margin-bottom: 30px;
	border: 1px solid #ccc;	
	border-radius: 3px;	
	background: linear-gradient(#fff, #eee);	
}
/*マウスオン時の設定*/
input[type="submit"].btn:hover,
input[type="button"].btn:hover {
	border: 1px solid #999;	
	background: #fff;	
	position: relative;top: 1px;left: 1px;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#page-top 
{
	margin: 0 ;
	padding: 0 ;
	position: fixed ;
	right: 5% ;
	bottom: 5% ;
}

#page-top a {
    display: block;
	background: #af0000 ;
    color: #fff;
    padding: 1em;
    text-align: center;
    text-decoration: none;
	width: 1rem ;
	height: 1rem ;
		opacity: 0.6 ;
		display: flex;
    align-items: center;
    justify-content: center;
}
#page-top a:hover {
		opacity: 0.85 ;
    text-decoration: none;
}



/*一覧ページのボックス内のアイコン
（CMSの場合は管理ページの「オプション1」～のプルダウンと、setup.phpの「オプション選択肢」に関連します）
---------------------------------------------------------------------------*/
/*option1,option2共通*/
span.option1, span.option2 {
	text-align: center;
	display: block;
	font-size: 10px;	
	width: 100px;		
	position: absolute;
	right: 0px;	
	top: 0px;
	transform: rotate(45deg) translate(32px,-9px);	
	color: #FFF;	
	background: #666;	
}
/*option1への追加設定*/
span.option1 {
	color: #FFF;		
	background: #F00;	
}
/*h2タグ内で使った場合のoption1とoption2*/
h2 span.option1, h2 span.option2 {
	text-shadow: none;
	width: auto;
	padding: 2px 5px;
	position: static;
	transform: none;
	display: inline-block;
	font-size: 15px;
	margin-left: 10px;
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;
	color: #FFF;	
	font-size: 70%;	
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}

/*bg1
---------------------------------------------------------------------------*/
.bg1 {
	background: #f4f2ea url(../images/bg1.png);
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #eee;padding: 5px 10px;border-radius: 4px;}
.mb15,.mb1em {margin-bottom: 15px !important;}
.mb30 {margin-bottom: 30px !important;}
.p0 {padding:0 !important;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 15px;list-style: disc;}
.color1, .color1 a {color: #F00;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center !important;}
.r {text-align: right !important;}
.l {text-align: left !important;}
img.fr {float: right;margin-left: 2rem;margin-bottom: 10px;}
img.fl {float: left;margin-right: 10px;margin-bottom: 10px;}
.big1 {font-size: 200%;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.sh {display: none;}
.catchC1{
	font-size:180%;
	color: rgb(2,128,194);
	line-height: 3rem;
}
.bluebak{
 padding: 0;
margin: 0 2rem 3rem;;
    background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
    background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
	display: inline-block;
	width: 42%;
}
.bluebak h3{
clear:none;
background: rgb(2,128,194);
color: #fff;
margin-bottom: 1.5rem;
margin-top: 0;
padding: 0px ;
}
.contents .bluebak h3::first-letter {
    border-left: none;
    padding-left: 20px;
}
.bluebak ul{
	list-style-type: disk; 
    padding: 0 5rem 1rem;
}
.listCircle li{
	padding:0px;
	margin:0px;
	list-style-type:none !important;
	list-style-image:none !important;
	position: relative;
}
.listCircle li::after {
	display: block;
	content: '';
	position: absolute;
	top: .6rem;
	left: -1em;
	width: 0.6rem;
	height: 0.6rem;
	background-color: #3498db;
}
.list ul.listCircle{
    margin-left: 5rem;
}
	
.saiyou{
	margin: 0 2rem 3rem;;
    background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
    background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
	display: inline-block;
    padding: 3rem 2rem 3rem 3rem;
	width: 34%;
}
.saiyou ul{
	margin-left: 2rem;
	margin-bottom: 2rem;	
}
.saiyou li{
	font-weight:bold;
}

/*画面幅1200px以上の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width:1200px){

/*inner共通
---------------------------------------------------------------------------*/
.inner {
	width: 1200px;	/*サイト幅*/
}

/*メインメニューとドロップダウンメニューの設定変更。
上の共通設定で、max-widthを1200pxにしており、メニュー数が５個なので、1200÷5=240pxになります。
---------------------------------------------------------------------------*/
#menubar li, #menubar ul.ddmenu {
	width: 240px;
}
.contents h2, .contents h3,.contents h4 {
	font-weight:bold;
}
}



/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){
body{
line-height: 1.5;	
}

/*inner共通
---------------------------------------------------------------------------*/
.inner {
	width: auto;
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像*/
header #logo img {
	width: 350px;
}

/*文字サイズ変更ボタン（※文字サイズを「大」にした時の設定はchange.cssで行う）
---------------------------------------------------------------------------*/
/*ボタンブロック全体*/
#fsize {
	display: none;
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*アニメーションのフレーム設定。全100コマアニメーションだと思って下さい。透明度(opacity)0%から透明度100%にする指定。*/
@keyframes menu1 {
0% {opacity: 0;}
100% {opacity: 1;}
}
/*スマホ用メニューを非表示から表示に切り替える*/
#menubar-s {
	display: block;overflow: hidden;
	position: absolute;
	background: rgba(0,0,0,0.6);
	border-top: 1px solid #fff;
	width: 100%;
	height: 100%;
	z-index: 10;
	animation-name: menu1;		/*上のkeyframesの名前*/
	animation-duration: 0.5S;	
	animation-fill-mode: both;	
}
/*メニュー１個あたりの設定*/
#menubar-s li a {
	display: block;text-decoration: none;
	padding: 15px 5%;
	border-bottom: 1px solid #fff;
	background: #474747;
	color: #fff;
	font-size: 150%;
}
/*PC用メニューを非表示にする*/
#menubar {
	display: none;
}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	position: absolute;
	top: 3%;	
	right: 3%;	
}
/*アイコン共通設定*/
#menubar_hdr.close,
#menubar_hdr.open {
	width: 50px;	
	height: 50px;	
	border: 1px solid #000;	
}
/*三本バーアイコン*/
#menubar_hdr.close {
	background: #fff url(../images/icon_menu.png) no-repeat center top/50px;
}
/*閉じるアイコン*/
#menubar_hdr.open {
	background: #fff url(../images/icon_menu.png) no-repeat center bottom/50px;
}

/*コンテンツ（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
.contents {
	padding: 3%;
}

.contents p{
font-size: 1rem;
line-height: 2rem;
}
.bluebak{
	width: 46%
}
.bluebak ul {
padding: 0 3rem 1rem;	
}
.bluebak#kaitai-naiyou{
	    width: 100%;
		margin: 2rem;
}

/*listブロック（※２カラムも３カラムと１列レイアウトと同じように設定しなおす）
---------------------------------------------------------------------------*/
/*listブロック設定*/
.list {
	margin: 0 !important;
	padding: 4% !important;
	float: none !important;
	width: auto !important;
	box-shadow: none;
	border-top: 1px solid #ccc;
}
.list:last-of-type {
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px !important;
}
/*h4タグ設定*/
.list h4 {
	font-size: 150% !important;
}
/*段落タグ設定*/
.list p {
	font-size: 100% !important;
	line-height: 1.8 !important;
	height: auto !important;
}
.listP li img {
    float: left;
    max-width: 50%;
    margin-right: 2rem;
}

	
/*main,subコンテンツ
---------------------------------------------------------------------------*/
.main, .sub {
	float: none;
	width: auto;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	margin-right: 3%;
}

/*その他
---------------------------------------------------------------------------*/
body.s-n .sub,body.s-n #footermenu,.m-n {display: none;}

img.fr{
    width: 40%;	
}
.saiyou{
padding: 2rem;	
width: 80%;
}

}

/* indexの画像　他
---------------------------------------------------------------------------*/
.listP li img {
    margin-bottom: 0;
}
.imageH h4{
position: inherit;
margin-bottom: 1rem;
    top: auto;
    padding: 0.5rem;
    font-size: 110%;
}

/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 12px;	
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像*/
header #logo img {
	width: 70%;
	min-width: 200px;
	top: 20%;
}

.topTel{
font-size: 1.6rem;
bottom: 10px;
}

/*コンテンツ
---------------------------------------------------------------------------*/
.contents h2, .contents h3,.contents h4 {
	padding: 5px 0px 5px 10px;
	margin-bottom: 20px;
	font-size: 150%;
}
/*h2,h3タグの左側のアクセント*/
.contents h2::first-letter,
.contents h3::first-letter {
	padding-left: 10px;	
}
/*段落タグ設定*/
.contents p {
	padding: 0px 10px 15px;	
	line-height: 2rem;
    margin: 2rem 0;
}
.listP li img {
    float: none;
    max-width: 100%;
    margin-right: auto;
}
/*subコンテンツ
---------------------------------------------------------------------------*/
/*subコンテンツ内のh2タグ設定*/
.sub h2 {
	margin-bottom: 10px;
}
/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
.sub .box1 {
	padding: 10px;			
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
	display: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 10px;
}

/*テーブル（ta1）
---------------------------------------------------------------------------*/
/*ta1設定*/
.ta1, .ta1 td, .ta1 th {
	padding: 5px;	
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	font-size: 14px;	
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 100px;
}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 94%;}
.big1 {font-size: 16px;}
img.fr,img.fl {float: none;margin: 0;width: 100%;}
.sh {display:block;}
.pc {display:none;}

/*青囲み*/
.bluebak{
margin: 0 1rem 3rem;
width: 90%;	
}
.bluebak ul{
    padding: 0 3rem 1rem;	
}
.listCircle li{
padding: 0.3rem;	
}

.saiyou{
	margin: 0 1rem 3rem;
	padding: 2rem 1rem;
	width: 80%;
}


/* スクロール zoom
---------------------------------------------------------------------------*/
.listP li{
width: 80%;
margin: auto auto 2rem;
}

}